首页 › API 文档 › 游戏数据

异环武器列表

查询异环武器列表,支持按类型筛选。

接口地址

GET https://api.tinyaii.cn/v1/nte/weapons

分类:游戏数据 · 返回格式:JSON · 鉴权:API Key(URL 参数 apikey 或请求头 Authorization: Bearer)

请求参数

参数名类型必填说明
weapon_typestring否类型筛选:固体/气体/等离子/合成(也支持英文 solid/gas/plasma/synthesis)

返回字段

字段名类型说明
data.countint武器数量
data.weaponsarray武器列表
data.weapons[].idstring武器ID
data.weapons[].namestring中文名
data.weapons[].nameEnstring英文名
data.weapons[].tagsarray标签(类型)
data.weapons[].urlstring详情页路径

返回示例

{
  "code": 200,
  "data": {
    "count": 10,
    "weapons": [
      {
        "id": "blow-up-the-crowd",
        "name": "引爆全场",
        "nameEn": "Blow up the Crowd",
        "tags": [
          "solid"
        ],
        "type": "weapon",
        "url": "/zh/weapons/blow-up-the-crowd"
      },
      {
        "id": "day-off",
        "name": "休息日",
        "nameEn": "Day Off",
        "tags": [
          "solid"
        ],
        "type": "weapon",
        "url": "/zh/weapons/day-off"
      },
      {
        "id": "hethereraus-keeper",
        "name": "海特洛的安宁",
        "nameEn": "Hethereau's Keeper",
        "tags": [
          "solid"
        ],
        "type": "weapon",
        "url": "/zh/weapons/hethereraus-keeper"
      }
    ]
  },
  "message": "success"
}

调用示例

curl "https://api.tinyaii.cn/v1/nte/weapons?apikey=YOUR_KEY&weapon_type="

把 YOUR_KEY 换成你在 用户中心 获取的 API Key,在浏览器打开同样地址也能直接看到结果。

相关接口(游戏数据)

本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或 注册获取 API Key。